{
  "name": "biji-qianduan",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "build:web": "vite build --mode web",
    "build:app": "vite build --mode app",
    "preview": "vite preview"
  },
  "dependencies": {
    "@kangc/v-md-editor": "^2.2.4",
    "codemirror": "^6.0.1",
    "element-plus": "^2.7.6",
    "highlight.js": "^11.11.1",
    "html2canvas": "^1.4.1",
    "jspdf": "^3.0.1",
    "pinia": "^3.0.3",
    "pinia-plugin-persistedstate": "^4.4.1",
    "vditor": "^3.11.1",
    "vue": "^3.4.27"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.5",
    "vite": "^5.3.1",
    "terser": "^5.31.3"
  }
}
